IPB

Здравствуйте, гость ( Вход | Регистрация )

 
Ответить в данную темуНачать новую тему
> есть ли библиотеки Qt V4.07(4) для Nokia 5230?, не могу себе найти qt библиотеки v4.7.4 они вообще есть для 5230?
Grifon369
сообщение 21.7.2012, 8:02
Сообщение #1


Новичок
*

Группа: Новичок
Сообщений: 1
Регистрация: 21.7.2012
Пользователь №: 176321
Спасибо сказали: 0 раз

Модель телефона:Nokia 5230
Цвет:Черный
Прошивка:Symbian 9.4
Взломан:Нет



.
Перейти в начало страницы
 
+Цитировать сообщение

Ответить в данную темуНачать новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



Текстовая версия Сейчас: 21.8.2017, 11:22
Rambler's Top100